Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 852254 - Review Request: python-clouddns - Python interface to Rackspace Cloud DNS
Summary: Review Request: python-clouddns - Python interface to Rackspace Cloud DNS
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2012-08-28 03:07 UTC by Daniel Bruno
Modified: 2013-08-25 13:55 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-25 12:10:56 UTC


Attachments (Terms of Use)

Description Daniel Bruno 2012-08-28 03:07:10 UTC
Spec URL: http://dbruno.fedorapeople.org/python-clouddns/python-clouddns.spec
SRPM URL: http://dbruno.fedorapeople.org/python-clouddns/python-clouddns-0.0.0-2.fc17.src.rpm
Description:
A Rackspace Cloud username and API key are required and can be obtained
from http://manage.rackspacecloud.com.

Domains and records can be found by specifying their name or id.  To
enable debugging output for the HTTP connection, include the keyword
argument debuglevel=1.  Additional debugging output is available by
setting the 'PYTHON_CLOUDDNS_DEBUG' environment variable.

Fedora Account System Username: dbruno

Comment 1 Mario Blättermann 2012-09-22 15:16:31 UTC
Please use the naming and versioning scheme for VCS checkouts:
http://fedoraproject.org/wiki/Packaging:NamingGuidelines#Non-Numeric_Version_in_Release

If you don't want to provide your package for EPEL5, please remove the obsolete stuff:
http://fedoraproject.org/wiki/EPEL/GuidelinesAndPolicies#Distribution_specific_guidelines

Comment 2 Mario Blättermann 2012-10-30 21:25:29 UTC
Ping...?

Comment 3 Mario Blättermann 2013-06-02 14:47:09 UTC
Ping again, eight months after my last one. Is this ticket still alive? If yes, please provide new files within a reasońable time frame.

Comment 4 Mario Blättermann 2013-06-16 18:06:32 UTC
The URL link is not available (HTTP 404). The new location is https://github.com/rackerlabs/python-clouddns.

Moreover, python-devel is deprecated, use python2-devel instead:
https://fedoraproject.org/wiki/Packaging:Python#BuildRequires

Comment 5 Mario Blättermann 2013-08-25 12:10:56 UTC
No response from the submitter for almost one year. I close it as FE-DEADREVIEW.


Note You need to log in before you can comment on or make changes to this bug.